<!DOCTYPE html>
<html lang="en"><head>

	<title>The Caughley Society</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="description" content="Stated aims Caughley Society charity for education related to english porcelain">
	<meta name="language" content="en">
	<meta name="author" content="Allan Smith">
	<meta name="distribution" content="Global">
	<meta name="resource-type" content="General">
	<meta name="revisit-after" content="15 days">
	<meta name="copyright" content="Copyright The Caughley Society 2023">
	<meta name="date" content="Fri, 28 Apr 2023">
<!--	<base href="http://localhost/"/>
-->
	<meta name="keywords" content="Caughley, Porcelain">
	<meta name="robots" content="index,follow">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="CS_header.css">

<style>

</style>
</head>
<body>
<!-- first the header -->
<?php include 'menu.php';?>

<!-- the main body -->
<div class="clear"></div> 
<div style="margin:5%;">
	<h1>The aims of the society and this website</h1>
		<img class="right" style="margin-left:5%;" src="/Images/quadrant.jpg" title="Photo of a quadrant plate with the Weir pattern" 
			alt="A photograph of a quadrant or fan shaped sandwich plate painted with the Weir pattern. 
			Approximately 340 millimetres by 160 millimetres and dating from approximately 1785 to 1793." >
	<p>
		The aims of the society are to educate the public in the subject of Caughley porcelains, to promote research and study in 
		all matters relating to Caughley porcelain and to disseminate the useful knowledge gained for the public benefit.
	</p><p>
		This Caughley Society website is primarily about the Society rather than being a comprehensive guide to Caughley porcelain.
	</p>
</div>
<div class="clear"></div> 

<!-- The image gallery -->	
<div class="row" style="background-color: inherit; color:inherit;">
	<figure class="column">
		<img class="gallery" src="/Images/pic_1.jpg" alt="" title="">
		<figcaption id="pic_1">
			A trio (tea bowl, cup and saucer) in Apple and Damson pattern, circa 1780.
			<footer><small>&copy;Allan&nbsp;Smith</small></footer>
		</figcaption>
	</figure>
	<figure class="column">
		<img  class="gallery" src="/Images/pic_2.jpg" alt="" title="">
		<figcaption id="pic_2">
			A dessert tureen and stand in the Dresden Flowers pattern, circa 1791.
			<footer><small>&copy;Allan&nbsp;Smith</small></footer>
		</figcaption>
	</figure>
	<figure class="column">
		<img  class="gallery" src="/Images/pic_3.jpg" alt="" title="">
		<figcaption id="pic_3">
			A trio (tea bowl, cup and saucer) in Willow Nankin pattern, circa 1790.
			<footer><small>&copy;Allan&nbsp;Smith</small></footer>
		</figcaption>
	</figure>
</div>
<div class="clear"></div> 

<!-- and now the footer -->
<?php include 'footer.php';?>

</body></html>