<style>
.disclosure-nav {
  background-color: #eee;
  display: flex;
  flex-wrap:wrap; /* added */
  list-style-type: none;
  padding: 0;
  margin: 0;

min-width:20vw;
}

.disclosure-nav ul {
  background-color: #eee;
/*
  border: 1px solid #005a9c;
  border-top-width: 5px;
  border-radius: 0 0 4px 4px;
  padding: 0;
  margin: 0;
 */
  display: inline-block;
  list-style-type: none;
  min-width: 100%;
 position: absolute;
  top: 100%;
  font-size:15px;
}

.disclosure-nav li {
  margin: 0;
}

.disclosure-nav > li {
/*
  display: flex;
*/
  position: relative;
}
.disclosure-nav ul a {
  border: 0;
  color: #000;
  display: block;
  margin: 0;
/*
  padding: 0.5em 1em;
*/
  text-decoration: underline;
}
.disclosure-nav ul a ul {
	z-index: 1;	
}

.disclosure-nav ul a:hover,
.disclosure-nav ul a:focus {
  background-color: #ddd;
  margin: 0;
  text-decoration: none;
}

.disclosure-nav ul a:focus {
/*
  outline: 5px solid rgb(0 90 156 / 75%);
*/
  position: relative;
}

.disclosure-nav button,
.disclosure-nav .main-link {
  align-items: center;
  background-color: transparent;
  background-color: yellow; /* added for tet */
/*
  border: 1px solid transparent;
  border-right-color: #ccc;
  padding: 1em;
*/	
  padding : 12px;
  border:0px;
  display: flex;
}

.disclosure-nav .main-link {
  border-right-color: transparent;
}

.disclosure-nav button::after {
  content: "";
  border-bottom: 1px solid #000;
  margin-left: 0.75em;
  border-right: 1px solid #000;
  height: 0.5em;
   width: 0.5em;
  transform: rotate(45deg);
}

.disclosure-nav .main-link + button::after {
  margin-left: 0;
}

.disclosure-nav button:focus,
.disclosure-nav .main-link:focus {
  border-color: #005a9c;
/*
  outline: 5px solid rgb(0 90 156 / 75%);
*/
  position: relative;
}

.disclosure-nav button:hover,
.disclosure-nav button[aria-expanded="true"] {
  background-color: #005a9c;
  color: #fff;
}

.disclosure-nav button:hover::after,
.disclosure-nav button[aria-expanded="true"]::after {
  border-color: #fff;
}
</style>
<header>
<div class="row">
	<a title="Link back to the home page" href="index.php">
		<img src="/Images/banner.png" alt="Image showing logo and The Caughley Society name" style="max-width:100%">
	</a>
</div>
<div class="clear"></div> 
<nav class="row" aria-label="The Caughley Society">
	<ul id="exTest" class="disclosure-nav">
		<li>
			<button type="button" aria-expanded="true" aria-controls="id_about_menu">About<br>Us</button>
			<ul id="id_about_menu">
				<li><a title="Return to the Homepage" href="index.php">Homepage</a></li>
				<li><a title="Link to a page outlining the aims of the Caughley Society" href="aims.php">The Society's Aims</a></li>
				<li><a title="Link to a page explaining how the Caughley Society handles your data" href="privacy.php">Privacy Policy</a></li>
				<li><a title="Link to a page containing a list of links to other porcelain related sites" href="links.php">Links to other Sites</a></li>
			</ul>
		</li>
    <li>
      <button type="button"
              aria-expanded="true"
              aria-controls="id_porcelain_menu">
        Caughley<br>Porcelain
      </button>
      <ul id="id_porcelain_menu">
        <li>
   		<a title="Link to a brief history of the Caughley Porcelain Factory" href="caughley_history.php">History of Caughley Porcelain</a>
        </li>
        <li>
   		<a title="Link to details and download of a self-guided walk to the site of the Caughely factory" href="caughley_walk.php">A walk around Caughley</a>
        </li>
      </ul>
    </li>
    <li>
      <button type="button"
              aria-expanded="true"
              aria-controls="id_publications_menu">
        Publications<br>and Events
      </button>
      <ul id="id_publications_menu">
        <li>
   		<a title="Link to page about the Blue and White Pattern Book and how to order it" href="pattern_book.php">The Blue and White Pattern Book</a>
        </li>
        <li>
   		<a title="Link to page about the Polychrome Book and how to order it" href="poly_book.php">The Polychrome Book</a>
        </li>
        <li>
			<a title="Link for details of our next meeting" href="meeting.php">Our next Meeting</a>
        </li>
        <li>
			<a title="LInk to details of our quarterly newsletter" href="newsletters.php">Our Newsletter</a>
        </li>
        <li>
    		<a title="Link to an index of the contents of all our published newsletters from issue number 1" href="mag_index.php">Index of Newsletters to-date</a>
        </li>
        <li>
    		<a title="Link to deatils about how to submit an article for inclusion in our newsletter" href="authors.php">Guidance for Authors</a>
        </li>
      </ul>
    </li>
    <li>
      <button type="button"
              aria-expanded="true"
              aria-controls="id_membership_menu">
        Membership<br>&nbsp;
      </button>
      <ul id="id_membership_menu">
        <li>
    		<a title="LInk to a web form to apply and pay for membership online or download a paper form to apply by post" href="joinus.php">Apply to join</a>
       </li>
        <li>
   		<a title="Link to payment details for renewing your membership online" href="mem_renew.php">Renewals</a>
       </li>
        <li>
   		<a title="Link to unapproved AGM Minutes page" href="agm.php">Unapproved Minutes of last AGM</a>
        </li>
      </ul>
    </li>
    <li>
      <button type="button"
              aria-expanded="true"
              aria-controls="id_contact_menu">
        Contact<br>Us
      </button>
      <ul id="id_contact_menu">
        <li>
   		<a title="Link to a web form to send us an email" href="contact.php">Send Us an Email</a>
        </li>
      </ul>
    </li>
    <li>
      <button type="button"
              aria-expanded="true"
              aria-controls="id_shop_menu">
        Shop<br>&nbsp;
      </button>
      <ul id="id_shop_menu">
        <li>
  			<a title="Link to browse our shop" href="shop.php">Browse Shop</a>
		</li><li>
    		<a title="Link to Purchase Pattern Book" href="shop.php#pattern-book">Purchase Pattern Book</a>
		</li><li>
   		<a title="Link to Purchase Polychrome" href="shop.php#polychrome-book">Purchase Polychrome Book</a>
		</li><li>
   		<a title="Link to New UK Members" href="shop.php#membership">New UK Members - pay fee</a>
		</li><li>
   		<a title="Link to UK Renewals" href="shop.php#membership">UK Members Renewals</a>
		</li><li>
   		<a title="Link to New Overseas Membership" href="shop.php#membership">New Overseas Members - pay fee</a>
		</li><li>
   		<a title="Link to Overseas Renewals" href="shop.php#membership">Overseas Members Renewals</a>
        </li>
      </ul>
    </li>
  </ul>
</nav>
</header>
<script>
/*
 *   This content is licensed according to the W3C Software License at
 *   https://www.w3.org/Consortium/Legal/2015/copyright-software-and-document
 *
 *   Supplemental JS for the disclosure menu keyboard behavior
 */

'use strict';

class DisclosureNav {
  constructor(domNode) {
    this.rootNode = domNode;
    this.controlledNodes = [];
    this.openIndex = null;
    this.useArrowKeys = true;
    this.topLevelNodes = [
      ...this.rootNode.querySelectorAll(
        '.main-link, button[aria-expanded][aria-controls]'
      ),
    ];

    this.topLevelNodes.forEach((node) => {
      // handle button + menu
      if (
        node.tagName.toLowerCase() === 'button' &&
        node.hasAttribute('aria-controls')
      ) {
        const menu = node.parentNode.querySelector('ul');
        if (menu) {
          // save ref controlled menu
          this.controlledNodes.push(menu);

          // collapse menus
          node.setAttribute('aria-expanded', 'false');
          this.toggleMenu(menu, false);

          // attach event listeners
          menu.addEventListener('keydown', this.onMenuKeyDown.bind(this));
          node.addEventListener('click', this.onButtonClick.bind(this));
          node.addEventListener('keydown', this.onButtonKeyDown.bind(this));
        }
      }
      // handle links
      else {
        this.controlledNodes.push(null);
        node.addEventListener('keydown', this.onLinkKeyDown.bind(this));
      }
    });

    this.rootNode.addEventListener('focusout', this.onBlur.bind(this));
  }

  controlFocusByKey(keyboardEvent, nodeList, currentIndex) {
    switch (keyboardEvent.key) {
      case 'ArrowUp':
      case 'ArrowLeft':
        keyboardEvent.preventDefault();
        if (currentIndex > -1) {
          var prevIndex = Math.max(0, currentIndex - 1);
          nodeList[prevIndex].focus();
        }
        break;
      case 'ArrowDown':
      case 'ArrowRight':
        keyboardEvent.preventDefault();
        if (currentIndex > -1) {
          var nextIndex = Math.min(nodeList.length - 1, currentIndex + 1);
          nodeList[nextIndex].focus();
        }
        break;
      case 'Home':
        keyboardEvent.preventDefault();
        nodeList[0].focus();
        break;
      case 'End':
        keyboardEvent.preventDefault();
        nodeList[nodeList.length - 1].focus();
        break;
    }
  }

  // public function to close open menu
  close() {
    this.toggleExpand(this.openIndex, false);
  }

  onBlur(event) {
    var menuContainsFocus = this.rootNode.contains(event.relatedTarget);
    if (!menuContainsFocus && this.openIndex !== null) {
      this.toggleExpand(this.openIndex, false);
    }
  }

  onButtonClick(event) {
    var button = event.target;
    var buttonIndex = this.topLevelNodes.indexOf(button);
    var buttonExpanded = button.getAttribute('aria-expanded') === 'true';
    this.toggleExpand(buttonIndex, !buttonExpanded);
  }

  onButtonKeyDown(event) {
    var targetButtonIndex = this.topLevelNodes.indexOf(document.activeElement);

    // close on escape
    if (event.key === 'Escape') {
      this.toggleExpand(this.openIndex, false);
    }

    // move focus into the open menu if the current menu is open
    else if (
      this.useArrowKeys &&
      this.openIndex === targetButtonIndex &&
      event.key === 'ArrowDown'
    ) {
      event.preventDefault();
      this.controlledNodes[this.openIndex].querySelector('a').focus();
    }

    // handle arrow key navigation between top-level buttons, if set
    else if (this.useArrowKeys) {
      this.controlFocusByKey(event, this.topLevelNodes, targetButtonIndex);
    }
  }

  onLinkKeyDown(event) {
    var targetLinkIndex = this.topLevelNodes.indexOf(document.activeElement);

    // handle arrow key navigation between top-level buttons, if set
    if (this.useArrowKeys) {
      this.controlFocusByKey(event, this.topLevelNodes, targetLinkIndex);
    }
  }

  onMenuKeyDown(event) {
    if (this.openIndex === null) {
      return;
    }

    var menuLinks = Array.prototype.slice.call(
      this.controlledNodes[this.openIndex].querySelectorAll('a')
    );
    var currentIndex = menuLinks.indexOf(document.activeElement);

    // close on escape
    if (event.key === 'Escape') {
      this.topLevelNodes[this.openIndex].focus();
      this.toggleExpand(this.openIndex, false);
    }

    // handle arrow key navigation within menu links, if set
    else if (this.useArrowKeys) {
      this.controlFocusByKey(event, menuLinks, currentIndex);
    }
  }

  toggleExpand(index, expanded) {
    // close open menu, if applicable
    if (this.openIndex !== index) {
      this.toggleExpand(this.openIndex, false);
    }

    // handle menu at called index
    if (this.topLevelNodes[index]) {
      this.openIndex = expanded ? index : null;
      this.topLevelNodes[index].setAttribute('aria-expanded', expanded);
      this.toggleMenu(this.controlledNodes[index], expanded);
    }
  }

  toggleMenu(domNode, show) {
    if (domNode) {
      domNode.style.display = show ? 'block' : 'none';
    }
  }

  updateKeyControls(useArrowKeys) {
    this.useArrowKeys = useArrowKeys;
  }
}

/* Initialize Disclosure Menus */

window.addEventListener(
  'load',
  function () {
    var menus = document.querySelectorAll('.disclosure-nav');
    var disclosureMenus = [];

    for (var i = 0; i < menus.length; i++) {
      disclosureMenus[i] = new DisclosureNav(menus[i]);
    }

    // listen to arrow key checkbox
    var arrowKeySwitch = document.getElementById('arrow-behavior-switch');
    if (arrowKeySwitch) {
      arrowKeySwitch.addEventListener('change', function () {
        var checked = arrowKeySwitch.checked;
        for (var i = 0; i < disclosureMenus.length; i++) {
          disclosureMenus[i].updateKeyControls(checked);
        }
      });
    }
/*
    // fake link behavior
    disclosureMenus.forEach((disclosureNav, i) => {
      var links = menus[i].querySelectorAll('[href="#mythical-page-content"]');
      var examplePageHeading = document.getElementById('mythical-page-heading');
      for (var k = 0; k < links.length; k++) {
        // The codepen export script updates the internal link href with a full URL
        // we're just manually fixing that behavior here
        links[k].href = '#mythical-page-content';

        links[k].addEventListener('click', (event) => {
          // change the heading text to fake a page change
          var pageTitle = event.target.innerText;
          examplePageHeading.innerText = pageTitle;

          // handle aria-current
          for (var n = 0; n < links.length; n++) {
            links[n].removeAttribute('aria-current');
          }
          event.target.setAttribute('aria-current', 'page');
        });
      }
    });
*/
  },
  false
);
</script>